@charset "utf-8";
/* CSS Document */

*{
	margin: 0px;
	padding: 0px;
}

body {
    overflow-x: hidden;
}

/* cookies */
#barraaceptacion {
    display:none;
    position:fixed;
    left:0px;
    right:0px;
    bottom:0px;
    padding-bottom:20px;
    width:100%;
    text-align:center;
    min-height:40px;
    background-color: rgba(0, 0, 0, 0.5);
    color:#fff;
    z-index:99999;
}
 
.inner {
    width:100%;
    position:absolute;
    padding-left:5px;
    font-family:verdana;
    font-size:12px;
    top:30%;
}
 
.inner a.ok {
	padding: 4px;
	color: #333333;
	text-decoration: none;
}
 
.inner a.info {
	padding-left: 5px;
	text-decoration: none;
	color: #0066FF;
}

/* FIN COKIES */

h1 {
	font-family: 'Macondo', cursive !important;	
	font-size: 46px !important;	
	margin-top: 2px !important;
	margin-bottom: 2px !important;
}
/* Añado lineas para apariencia BOOTSTRAP */

.carousel-indicators li {
	border: 1px solid #337ab7 !important;
	background-color: #CCC !important;
}

.linea-banner {
	background-image: url("../img/barra3.png");
	margin: 1px 0px;
	height: 9px; 
	
}


.linea-col {
	/*background-image: url("../icono/barragrande.png");-->*/
	background-repeat: no-repeat;
	margin: 10px 0px;
	height: 14px; 
	
}

.linea_entera {
	background-image: url("../icono/contact_line.png");
	background-repeat: repeat-x;
	height: 15px; 
}
.centra-img {
 	display:flex;
 	align-items: center
}

.columna {
	text-align: justify;
	display: initial !important!;
}

.columna p {
	padding: 5px 10px;
}

.fright {
	float:right;
	margin-right: 30px; 
}
.p-top {
	margin-top: 7px;
}

.centrar-texto {
	text-align: center !important;
}
.mt10 {
	margin-top: 10px !important;
}

.mb10 {
	margin-bottom: 10px !important;
}

.mt30 {
	margin-top: 30px !important;
}

.m19 {
	margin-top: 19px !important;
}

.m10 {
    margin: 10px 0px !important;
}

.mr5 {
	margin-right: 5px;
}

.ml10{
	margin-left: 20px !important;
}

#menu {
	background-image: url("../img/barra1.png");
	margin: 1px 0px;
	height: 80px; 
}

.pie {
	margin-top: 1px;
    background-image: url("../icono/barra2.png");
    height: 100%;
	background-repeat:repeat-x;
}

.col-center {
	float: none !important;
	margin: 0 auto !important;	
}


.pie ul {
    font-size: 1.1em;
    color: #FBBA00;
    list-style: none;
    line-height: 18px;
    margin-left: 10px;
}


.pie a {
    text-decoration: none;
    color: #FFF;
    font-size: 0.9em;
}

.pie li a:hover {
 	margin-left: 10px;
 	text-decoration: none;
 	color: #337ab7;
}

.txtfloting {
	color: #FBBA00 !important;
	text-decoration: none !important;
}

.form-control {
	margin: 10px !important;
}

.form-inline {
	text-align: right !important;
}

.form-inline a:hover {
 	text-decoration: underline;
 	color: #337ab7;
 }

.enlaces {
	float: right;
	color: #ccc !important;
	border-top: 1px solid;
	border-bottom: 1px solid;
}

.nav-pills>li>a:hover {
	background-color: #337ab7 !important;
	color: #fff !important;
}

.nav-pills>li>a {
	color: #ccc !important;
}

.panel {
   -webkit-box-shadow: none !important;	
   box-shadow: inset 0 0px 0px rgba(0,0,0,.05);
}

.breadcrumb {
	background-color: transparent !important;
}

.breadcrumb>.active {	
	color: #ccc !important;	
}

.posit {
  border: 1px solid #f1f10b !important; 
  padding: 15px 8px; 
  margin-left: 25px; 
  margin-bottom: 10px; 
  background-color: #FFFFA5;
  -webkit-box-shadow: 2px 2px 5px #999;
  -moz-box-shadow: 2px 2px 5px #999;
  filter: shadow(color=#999999, direction=135, strength=2);
  text-align:justify;
}

hr {
   margin-bottom: 10xp !important;	
}

